<?php

##################################################

# inc-admin_tr-batch-edit.php

##################################################

define( "TRBEDIT_NOTRID",  "Veuillez sélectionner au moins une piste à éditer." );
define( "TRBEDIT_EDITED_MSG",  "Les pistes sélectionnées ont été éditées avec succès." );
define( "TRBEDIT_HEADER",  "ÉDITION DE PISTES MULTIPLES" );
define( "TRBEDIT_SELECTED",  "sélectionnées" );
define( "TRBEDIT_FORM_TR",  "Titre de la Piste" );
define( "TRBEDIT_FORM_AR",  "Nom de l'Artiste" );
define( "TRBEDIT_FORM_AL",  "Nom de l'Album" );
define( "TRBEDIT_FORM_GE",  "Genre" );
define( "TRBEDIT_FORM_FN",  "Localisation" );
define( "TRBEDIT_FORM_LC",  "Nombre d\\'Écoutes" );
define( "TRBEDIT_FORM_RESET",  "Remettre à Zéro" );
define( "TRBEDIT_FORM_TR_IMG",  "Icône de Piste" );
define( "TRBEDIT_FORM_TR_COM",  "Commentaires" );
define( "TRBEDIT_FORM_TR_LYR",  "Paroles" );
define( "TRBEDIT_FORM_BTN_SAVE",  "Sauvegarder" );
define( "TRBEDIT_FORM_BTN_RESET",  "Recommencer" );
define( "TRBEDIT_PLAY",  "Lecture" );
define( "TRBEDIT_PLAY_HELP",  "Cliquez pour débuter la lecture de cette piste." );
define( "TRBEDIT_CLOSEWIN",  "Fermer La Fenêtre" );
define( "TRBEDIT_CLOSEWIN_HELP",  "Ferme Cette Fenêtre" );
define( "TRBEDIT_ERROR_INSERT",  "Erreur de création avec" );
define( "TRBEDIT_FORM_BTN_ORG",  "Organiser" );
define( "TRBEDIT_FORM_BTN_REFRESH",  "Actualiser" );
define( "TRBEDIT_ERROR_PERMS",  "Erreur avec les droits d'accès au fichier (accès refusé)." );
define( "TRBEDIT_ERROR_TAGS",  "Une erreur est survenue lors de la procédure de modification des étiquettes ID3 du ou des fichiers spécifiés." );


define( "TRBEDIT_FORM_TR_LIC",  "Licence" );
define( "TRBEDIT_FORM_EXCLUDE",  "Exclure des Lectures Aléatoires" );
define( "TRBEDIT_REFRESH_DONE",  "Rafraîchissement effectué avec succès." );
define( "TRBREPORT_HEADER",  "Chemins des Fichiers Sélectionnés" );


##################################################

?>
